@charset "utf-8";
#pantalla {
	background-image: url(imagenes/index/fondopresentacion.png);
}
#menu #v1 {
	background-image: url(imagenes/menu/presentacionselec.png);
}
#menu #v1:hover {
	background-image: url(imagenes/menu/presentacionoveryselec.png);
}
#capatexto {
	position: absolute;
	width: 336px;
	height: 240px;
	z-index: 1;
	left: 561px;
	top: 359px;
	text-align: justify;
}
